.tag {
    display: block;
    width: max-content;
    padding: 3px 13px;
    border: 1px solid rgba($color: #000000, $alpha: 0.2);
    box-sizing: border-box;
    border-radius: 5px;
    font-size: 10px;
    line-height: 11px;
    font-family: "Roboto Condensed", "Arial", sans-serif;
    color: rgba($color: #000000, $alpha: 0.6);
    transition: 1s;

    &:hover {
        color: rgba(60, 167, 255, 0.5);
        border: 1px solid rgba(60, 167, 255, 0.5);
        cursor: pointer;
    }
}